Technical FAQs

Ask a Question

What is the minimum version of MBX drivers needed for the new Modbus Plus Express card Part# 416NHM30042A?

This product is delivered with the MBX Driver Suite V9.0, but MBX Driver Suite v8.1 would be the minimum version allowed to operate this card.
Was this helpful?
What can we do to improve the information ?